# Leave empty in local dev to use Vite proxy: /api -> PACKAGE_PROXY_TARGET.
WEB_CLIENT_IMAGE_REPOSITORY=toiiiiday/robot-installer-web-client
WEB_CLIENT_CONTAINER_NAME=robot-installer-web-client
WEB_CLIENT_PORT=8080
IMAGE_TAG=1.0.0
DOCKER_NETWORK=robot-installer-net
PACKAGE_PROXY_TARGET=http://robot-installer-web-server:3000

VITE_PACKAGE_BASE_URL=https://package.pnkr.cloud
VITE_AGENT_BASE_URL=http://127.0.0.1:5010
VITE_APP_OPEN_URL=http://127.0.0.1
